Bug 199038 - security/xml-security: add CPE information
Summary: security/xml-security: add CPE information
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Bartek Rutkowski
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-03-30 17:10 UTC by shun
Modified: 2015-04-15 09:33 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (ale)


Attachments
adding CPE information to Makefile (347 bytes, patch)
2015-03-30 17:10 UTC, shun
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description shun 2015-03-30 17:10:01 UTC
Created attachment 155017 [details]
adding CPE information to Makefile

security/xml-security has had vulnerabilities with a CPE identifier assigned (e.g. CVE-2014-8152). This patch adds CPE information as suggested in the FreeBSD wiki[0].

[0] https://wiki.freebsd.org/Ports/CPE
Comment 1 commit-hook freebsd_committer 2015-04-14 10:21:24 UTC
A commit references this bug:

Author: robak
Date: Tue Apr 14 10:21:14 UTC 2015
New revision: 383992
URL: https://svnweb.freebsd.org/changeset/ports/383992

Log:
  security/xml-security: add CPE information

  - Maintainer's timeout (ale@FreeBSD.org)

  PR:		199038
  Submitted by:	Shun <shun.fbsd.pr@dropcut.net>

Changes:
  head/security/xml-security/Makefile
Comment 2 Bartek Rutkowski freebsd_committer 2015-04-15 09:33:10 UTC
Committed, thanks for your work!